<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffee Order Form</title>
    <script defer src="app.js"></script>
    <style>
        img{
            width: 90px;
        }
    </style>
</head>

<body>

    <h1>Place your order</h1>
    <h3 id="finalPrice">Final Price: €0</h3>

    <!-- Using forms provides more structure for managing input elements -->
    <form id="coffeeOrderForm">
        <label for="coffeeType">Coffee Type:</label>
        <select type="text" id="coffeeType" name="coffeeType" readonly></select>

        <img id="img-selected-coffee" src="http://localhost:3000/assets/images/Americano.png" alt="americano"/>

        <label for="quantity">Quantity:</label>
        <input type="number" id="quantity" name="quantity" min="1" required>

        <label for="price">Price:</label>
        <input type="number" id="price" name="price" required readonly>


        <button type="submit">Place Order</button>
    </form>

    <ul id="liOrders">

    </ul>

</body>

</html>
